apiVersion: v1
kind: Service
metadata:
  name: hw-ws-svc
  labels:
    app: hw-ws-service
spec:
  type: ClusterIP
  selector:
    app: hw-ws-service
  ports:
    - name: websocket
      port: 8888
      targetPort: 8888
      protocol: TCP
